myPHPNuke 'print.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185329 漏洞类型 跨站脚本
发布时间 2008-09-15 更新时间 2008-10-01
CVE编号 CVE-2008-4089 CNNVD-ID CNNVD-200809-202
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200809-202
|漏洞详情
myPHPNuke是一款开放源代码的站点内容构建系统。myPHPNuke(MPN)1.8.8_8rc2的之前版本的print.php中存在跨站脚本攻击漏洞。远程攻击者可以通过sid参数以以执行任意web脚本或HTML。
|参考资料

来源:BID
名称:31114
链接:http://www.securityfocus.com/bid/31114
来源:BID
名称:31112
链接:http://www.securityfocus.com/bid/31112
来源:BID
名称:30942
链接:http://www.securityfocus.com/bid/30942
来源:MILW0RM
名称:6338
链接:http://www.milw0rm.com/exploits/6338